
#
# Table structure for table `country`
##

DROP TABLE IF EXISTS `country`;
CREATE TABLE IF NOT EXISTS `country` (
  `country_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `country_status` int(1) NOT NULL DEFAULT '0',
  `iso_code_2` varchar(2) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `iso_code_3` varchar(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `address_format` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`country_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=250 ;
#
INSERT INTO `country` (`country_id`, `name`, `country_status`, `iso_code_2`, `iso_code_3`, `address_format`) VALUES
(1, 'Afghanistan', 0, 'AF', 'AFG', ''),
(2, 'Albania', 0, 'AL', 'ALB', ''),
(3, 'Algeria', 0, 'DZ', 'DZA', ''),
(4, 'American Samoa', 0, 'AS', 'ASM', ''),
(5, 'Andorra', 0, 'AD', 'AND', ''),
(6, 'Angola', 0, 'AO', 'AGO', ''),
(7, 'Anguilla', 0, 'AI', 'AIA', ''),
(8, 'Antarctica', 0, 'AQ', 'ATA', ''),
(9, 'Antigua and Barbuda', 0, 'AG', 'ATG', ''),
(10, 'Argentina', 0, 'AR', 'ARG', ''),
(11, 'Armenia', 0, 'AM', 'ARM', ''),
(12, 'Aruba', 0, 'AW', 'ABW', ''),
(13, 'Australia', 0, 'AU', 'AUS', ''),
(14, 'Austria', 0, 'AT', 'AUT', ''),
(15, 'Azerbaijan', 0, 'AZ', 'AZE', ''),
(16, 'Bahamas', 0, 'BS', 'BHS', ''),
(17, 'Bahrain', 0, 'BH', 'BHR', ''),
(18, 'Bangladesh', 0, 'BD', 'BGD', ''),
(19, 'Barbados', 0, 'BB', 'BRB', ''),
(20, 'Belarus', 0, 'BY', 'BLR', ''),
(21, 'Belgium', 0, 'BE', 'BEL', ''),
(22, 'Belize', 0, 'BZ', 'BLZ', ''),
(23, 'Benin', 0, 'BJ', 'BEN', ''),
(24, 'Bermuda', 0, 'BM', 'BMU', ''),
(25, 'Bhutan', 0, 'BT', 'BTN', ''),
(26, 'Bolivia', 0, 'BO', 'BOL', ''),
(27, 'Bosnia and Herzegowina', 0, 'BA', 'BIH', ''),
(28, 'Botswana', 0, 'BW', 'BWA', ''),
(29, 'Bouvet Island', 0, 'BV', 'BVT', ''),
(30, 'Brazil', 0, 'BR', 'BRA', ''),
(31, 'British Indian Ocean Territory', 0, 'IO', 'IOT', ''),
(32, 'Brunei Darussalam', 0, 'BN', 'BRN', ''),
(33, 'Bulgaria', 0, 'BG', 'BGR', ''),
(34, 'Burkina Faso', 0, 'BF', 'BFA', ''),
(35, 'Burundi', 0, 'BI', 'BDI', ''),
(36, 'Cambodia', 0, 'KH', 'KHM', ''),
(37, 'Cameroon', 0, 'CM', 'CMR', ''),
(38, 'Canada', 1, 'CA', 'CAN', ''),
(39, 'Cape Verde', 0, 'CV', 'CPV', ''),
(40, 'Cayman Islands', 0, 'KY', 'CYM', ''),
(41, 'Central African Republic', 0, 'CF', 'CAF', ''),
(42, 'Chad', 0, 'TD', 'TCD', ''),
(43, 'Chile', 0, 'CL', 'CHL', ''),
(44, 'China', 0, 'CN', 'CHN', ''),
(45, 'Christmas Island', 0, 'CX', 'CXR', ''),
(46, 'Cocos (Keeling) Islands', 0, 'CC', 'CCK', ''),
(47, 'Colombia', 0, 'CO', 'COL', ''),
(48, 'Comoros', 0, 'KM', 'COM', ''),
(49, 'Congo', 0, 'CG', 'COG', ''),
(50, 'Cook Islands', 0, 'CK', 'COK', ''),
(51, 'Costa Rica', 0, 'CR', 'CRI', ''),
(52, 'Cote D''Ivoire', 0, 'CI', 'CIV', ''),
(53, 'Croatia', 0, 'HR', 'HRV', ''),
(54, 'Cuba', 0, 'CU', 'CUB', ''),
(55, 'Cyprus', 0, 'CY', 'CYP', ''),
(56, 'Czech Republic', 0, 'CZ', 'CZE', ''),
(57, 'Denmark', 0, 'DK', 'DNK', ''),
(58, 'Djibouti', 0, 'DJ', 'DJI', ''),
(59, 'Dominica', 0, 'DM', 'DMA', ''),
(60, 'Dominican Republic', 0, 'DO', 'DOM', ''),
(61, 'East Timor', 0, 'TP', 'TMP', ''),
(62, 'Ecuador', 0, 'EC', 'ECU', ''),
(63, 'Egypt', 0, 'EG', 'EGY', ''),
(64, 'El Salvador', 0, 'SV', 'SLV', ''),
(65, 'Equatorial Guinea', 0, 'GQ', 'GNQ', ''),
(66, 'Eritrea', 0, 'ER', 'ERI', ''),
(67, 'Estonia', 0, 'EE', 'EST', ''),
(68, 'Ethiopia', 0, 'ET', 'ETH', ''),
(69, 'Falkland Islands (Malvinas)', 0, 'FK', 'FLK', ''),
(70, 'Faroe Islands', 0, 'FO', 'FRO', ''),
(71, 'Fiji', 0, 'FJ', 'FJI', ''),
(72, 'Finland', 0, 'FI', 'FIN', ''),
(73, 'France', 0, 'FR', 'FRA', ''),
(74, 'France, Metropolitan', 0, 'FX', 'FXX', ''),
(75, 'French Guiana', 0, 'GF', 'GUF', ''),
(76, 'French Polynesia', 0, 'PF', 'PYF', ''),
(77, 'French Southern Territories', 0, 'TF', 'ATF', ''),
(78, 'Gabon', 0, 'GA', 'GAB', ''),
(79, 'Gambia', 0, 'GM', 'GMB', ''),
(80, 'Georgia', 0, 'GE', 'GEO', ''),
(81, 'Germany', 0, 'DE', 'DEU', ''),
(82, 'Ghana', 0, 'GH', 'GHA', ''),
(83, 'Gibraltar', 0, 'GI', 'GIB', ''),
(84, 'Greece', 0, 'GR', 'GRC', ''),
(85, 'Greenland', 0, 'GL', 'GRL', ''),
(86, 'Grenada', 0, 'GD', 'GRD', ''),
(87, 'Guadeloupe', 0, 'GP', 'GLP', ''),
(88, 'Guam', 0, 'GU', 'GUM', ''),
(89, 'Guatemala', 0, 'GT', 'GTM', ''),
(90, 'Guinea', 0, 'GN', 'GIN', ''),
(91, 'Guinea-bissau', 0, 'GW', 'GNB', ''),
(92, 'Guyana', 0, 'GY', 'GUY', ''),
(93, 'Haiti', 0, 'HT', 'HTI', ''),
(94, 'Heard and Mc Donald Islands', 0, 'HM', 'HMD', ''),
(95, 'Honduras', 0, 'HN', 'HND', ''),
(96, 'Hong Kong', 0, 'HK', 'HKG', ''),
(97, 'Hungary', 0, 'HU', 'HUN', ''),
(98, 'Iceland', 0, 'IS', 'ISL', ''),
(99, 'India', 0, 'IN', 'IND', ''),
(100, 'Indonesia', 0, 'ID', 'IDN', ''),
(101, 'Iran (Islamic Republic of)', 0, 'IR', 'IRN', ''),
(102, 'Iraq', 0, 'IQ', 'IRQ', ''),
(103, 'Ireland', 0, 'IE', 'IRL', ''),
(104, 'Israel', 0, 'IL', 'ISR', ''),
(105, 'Italy', 0, 'IT', 'ITA', ''),
(106, 'Jamaica', 0, 'JM', 'JAM', ''),
(107, 'Japan', 0, 'JP', 'JPN', ''),
(108, 'Jordan', 0, 'JO', 'JOR', ''),
(109, 'Kazakhstan', 0, 'KZ', 'KAZ', ''),
(110, 'Kenya', 0, 'KE', 'KEN', ''),
(111, 'Kiribati', 0, 'KI', 'KIR', ''),
(112, 'Korea, Democratic People''s Republic of', 0, 'KP', 'PRK', ''),
(113, 'Korea, Republic of', 0, 'KR', 'KOR', ''),
(114, 'Kuwait', 0, 'KW', 'KWT', ''),
(115, 'Kyrgyzstan', 0, 'KG', 'KGZ', ''),
(116, 'Lao People''s Democratic Republic', 0, 'LA', 'LAO', ''),
(117, 'Latvia', 0, 'LV', 'LVA', ''),
(118, 'Lebanon', 0, 'LB', 'LBN', ''),
(119, 'Lesotho', 0, 'LS', 'LSO', ''),
(120, 'Liberia', 0, 'LR', 'LBR', ''),
(121, 'Libyan Arab Jamahiriya', 0, 'LY', 'LBY', ''),
(122, 'Liechtenstein', 0, 'LI', 'LIE', ''),
(123, 'Lithuania', 0, 'LT', 'LTU', ''),
(124, 'Luxembourg', 0, 'LU', 'LUX', ''),
(125, 'Macau', 0, 'MO', 'MAC', ''),
(126, 'Macedonia, The Former Yugoslav Republic of', 0, 'MK', 'MKD', ''),
(127, 'Madagascar', 0, 'MG', 'MDG', ''),
(128, 'Malawi', 0, 'MW', 'MWI', ''),
(129, 'Malaysia', 0, 'MY', 'MYS', ''),
(130, 'Maldives', 0, 'MV', 'MDV', ''),
(131, 'Mali', 0, 'ML', 'MLI', ''),
(132, 'Malta', 0, 'MT', 'MLT', ''),
(133, 'Marshall Islands', 0, 'MH', 'MHL', ''),
(134, 'Martinique', 0, 'MQ', 'MTQ', ''),
(135, 'Mauritania', 0, 'MR', 'MRT', ''),
(136, 'Mauritius', 0, 'MU', 'MUS', ''),
(137, 'Mayotte', 0, 'YT', 'MYT', ''),
(138, 'Mexico', 0, 'MX', 'MEX', ''),
(139, 'Micronesia, Federated States of', 0, 'FM', 'FSM', ''),
(140, 'Moldova, Republic of', 0, 'MD', 'MDA', ''),
(141, 'Monaco', 0, 'MC', 'MCO', ''),
(142, 'Mongolia', 0, 'MN', 'MNG', ''),
(143, 'Montserrat', 0, 'MS', 'MSR', ''),
(144, 'Morocco', 0, 'MA', 'MAR', ''),
(145, 'Mozambique', 0, 'MZ', 'MOZ', ''),
(146, 'Myanmar', 0, 'MM', 'MMR', ''),
(147, 'Namibia', 0, 'NA', 'NAM', ''),
(148, 'Nauru', 0, 'NR', 'NRU', ''),
(149, 'Nepal', 0, 'NP', 'NPL', ''),
(150, 'Netherlands', 0, 'NL', 'NLD', ''),
(151, 'Netherlands Antilles', 0, 'AN', 'ANT', ''),
(152, 'New Caledonia', 0, 'NC', 'NCL', ''),
(153, 'New Zealand', 0, 'NZ', 'NZL', ''),
(154, 'Nicaragua', 0, 'NI', 'NIC', ''),
(155, 'Niger', 0, 'NE', 'NER', ''),
(156, 'Nigeria', 0, 'NG', 'NGA', ''),
(157, 'Niue', 0, 'NU', 'NIU', ''),
(158, 'Norfolk Island', 0, 'NF', 'NFK', ''),
(159, 'Northern Mariana Islands', 0, 'MP', 'MNP', ''),
(160, 'Norway', 0, 'NO', 'NOR', ''),
(161, 'Oman', 0, 'OM', 'OMN', ''),
(162, 'Pakistan', 0, 'PK', 'PAK', ''),
(163, 'Palau', 0, 'PW', 'PLW', ''),
(164, 'Panama', 0, 'PA', 'PAN', ''),
(165, 'Papua New Guinea', 0, 'PG', 'PNG', ''),
(166, 'Paraguay', 0, 'PY', 'PRY', ''),
(167, 'Peru', 0, 'PE', 'PER', ''),
(168, 'Philippines', 0, 'PH', 'PHL', ''),
(169, 'Pitcairn', 0, 'PN', 'PCN', ''),
(170, 'Poland', 0, 'PL', 'POL', ''),
(171, 'Portugal', 0, 'PT', 'PRT', ''),
(172, 'Puerto Rico', 0, 'PR', 'PRI', ''),
(173, 'Qatar', 0, 'QA', 'QAT', ''),
(174, 'Reunion', 0, 'RE', 'REU', ''),
(175, 'Romania', 0, 'RO', 'ROM', ''),
(176, 'Russian Federation', 0, 'RU', 'RUS', ''),
(177, 'Rwanda', 0, 'RW', 'RWA', ''),
(178, 'Saint Kitts and Nevis', 0, 'KN', 'KNA', ''),
(179, 'Saint Lucia', 0, 'LC', 'LCA', ''),
(180, 'Saint Vincent and the Grenadines', 0, 'VC', 'VCT', ''),
(181, 'Samoa', 0, 'WS', 'WSM', ''),
(182, 'San Marino', 0, 'SM', 'SMR', ''),
(183, 'Sao Tome and Principe', 0, 'ST', 'STP', ''),
(184, 'Saudi Arabia', 0, 'SA', 'SAU', ''),
(185, 'Senegal', 0, 'SN', 'SEN', ''),
(186, 'Seychelles', 0, 'SC', 'SYC', ''),
(187, 'Sierra Leone', 0, 'SL', 'SLE', ''),
(188, 'Singapore', 0, 'SG', 'SGP', ''),
(189, 'Slovakia (Slovak Republic)', 0, 'SK', 'SVK', ''),
(190, 'Slovenia', 0, 'SI', 'SVN', ''),
(191, 'Solomon Islands', 0, 'SB', 'SLB', ''),
(192, 'Somalia', 0, 'SO', 'SOM', ''),
(193, 'South Africa', 0, 'ZA', 'ZAF', ''),
(194, 'South Georgia and the South Sandwich Islands', 0, 'GS', 'SGS', ''),
(195, 'Spain', 0, 'ES', 'ESP', ''),
(196, 'Sri Lanka', 0, 'LK', 'LKA', ''),
(197, 'St. Helena', 0, 'SH', 'SHN', ''),
(198, 'St. Pierre and Miquelon', 0, 'PM', 'SPM', ''),
(199, 'Sudan', 0, 'SD', 'SDN', ''),
(200, 'Suriname', 0, 'SR', 'SUR', ''),
(201, 'Svalbard and Jan Mayen Islands', 0, 'SJ', 'SJM', ''),
(202, 'Swaziland', 0, 'SZ', 'SWZ', ''),
(203, 'Sweden', 0, 'SE', 'SWE', ''),
(204, 'Switzerland', 0, 'CH', 'CHE', ''),
(205, 'Syrian Arab Republic', 0, 'SY', 'SYR', ''),
(206, 'Taiwan', 0, 'TW', 'TWN', ''),
(207, 'Tajikistan', 0, 'TJ', 'TJK', ''),
(208, 'Tanzania, United Republic of', 0, 'TZ', 'TZA', ''),
(209, 'Thailand', 0, 'TH', 'THA', ''),
(210, 'Togo', 0, 'TG', 'TGO', ''),
(211, 'Tokelau', 0, 'TK', 'TKL', ''),
(212, 'Tonga', 0, 'TO', 'TON', ''),
(213, 'Trinidad and Tobago', 0, 'TT', 'TTO', ''),
(214, 'Tunisia', 0, 'TN', 'TUN', ''),
(215, 'Turkey', 0, 'TR', 'TUR', ''),
(216, 'Turkmenistan', 0, 'TM', 'TKM', ''),
(217, 'Turks and Caicos Islands', 0, 'TC', 'TCA', ''),
(218, 'Tuvalu', 0, 'TV', 'TUV', ''),
(219, 'Uganda', 0, 'UG', 'UGA', ''),
(220, 'Ukraine', 0, 'UA', 'UKR', ''),
(221, 'United Arab Emirates', 0, 'AE', 'ARE', ''),
(222, 'United Kingdom', 0, 'GB', 'GBR', ''),
(223, 'United States', 1, 'US', 'USA', ''),
(224, 'United States Minor Outlying Islands', 0, 'UM', 'UMI', ''),
(225, 'Uruguay', 0, 'UY', 'URY', ''),
(226, 'Uzbekistan', 0, 'UZ', 'UZB', ''),
(227, 'Vanuatu', 0, 'VU', 'VUT', ''),
(228, 'Vatican City State (Holy See)', 0, 'VA', 'VAT', ''),
(229, 'Venezuela', 0, 'VE', 'VEN', ''),
(230, 'Viet Nam', 0, 'VN', 'VNM', ''),
(231, 'Virgin Islands (British)', 0, 'VG', 'VGB', ''),
(232, 'Virgin Islands (U.S.)', 0, 'VI', 'VIR', ''),
(233, 'Wallis and Futuna Islands', 0, 'WF', 'WLF', ''),
(234, 'Western Sahara', 0, 'EH', 'ESH', ''),
(235, 'Yemen', 0, 'YE', 'YEM', ''),
(236, 'Yugoslavia', 0, 'YU', 'YUG', ''),
(237, 'Congo, Democratic Republic of (was Zaire)', 0, 'CD', 'COD', ''),
(238, 'Zambia', 0, 'ZM', 'ZMB', ''),
(239, 'Zimbabwe', 0, 'ZW', 'ZWE', ''),
(240, 'Aaland Islands', 0, 'AX', 'ALA', ''),
(241, 'Guernsey', 0, 'GG', 'GGY', ''),
(242, 'Isle of Man', 0, 'IM', 'IMN', ''),
(243, 'Jersey', 0, 'JE', 'JEY', ''),
(244, 'Montenegro', 0, 'ME', 'MNE', ''),
(245, 'Palestinian Territory, occupied', 0, 'PS', 'PSE', ''),
(246, 'Serbia', 0, 'RS', 'SRB', ''),
(247, 'St. Barthelemy', 0, 'BL', 'BLM', ''),
(248, 'St. Martin (french part)', 0, 'MF', 'MAF', ''),
(249, 'Timor-Leste', 0, 'TL', 'TLS', '');
